WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Prevent TinyMCE conflict between plugins

[Resolved] Prevent TinyMCE conflict between plugins

  • Hello everyone,

    I’ve been developing my pluign called WP Lead Plus, you can see it here:

    http://wordpress.org/plugins/wp-lead-plus-free-squeeze-pages-creator/

    The problem is I use tinyMCE in my pluign and sometimes, other plugin that modify tinyMCE cause the problem with the editor I place in my plugin. For example, the plugin CKEditor or SEO pressor.

    I wonder if is there any way to prevent other plugin from modifying the function of tinyMCE IN my plugin (just in my plugin pages, not the whole site)?

    Thanks in advance!

    cp

Viewing 1 replies (of 1 total)
  • I found the solution. Basically, you should stop using wordpress’ default editor and include the tinymce editor in the plugin.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Prevent TinyMCE conflict between plugins’ is closed to new replies.
Skip to toolbar